Source: golang-gopkg-mgo.v2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
           Tim Potter <tpot@hpe.com>,
           Michael Hudson-Doyle <mwhudson@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-gopkg-tomb.v2-dev,
               libsasl2-dev
#               golang-check.v1-dev,
#               supervisor,
#               mongodb-server
Standards-Version: 3.9.8
Homepage: https://labix.org/mgo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-mgo.v2.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-mgo.v2
XS-Go-Import-Path: gopkg.in/mgo.v2

Package: golang-gopkg-mgo.v2-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-gopkg-tomb.v2-dev,
         libsasl2-dev,
         golang-check.v1-dev,
Description: Go library for MongoDB
 mgo (pronounced as mango) is a MongoDB driver for the Go language
 that implements a rich and well tested selection of features under
 a very simple API following standard Go idioms.
 .
 This package contains the source.
